ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000808ClearOSapp-dns - DNS Serverpublic2012-10-30 08:412018-11-08 14:03
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.6.0Fixed in Version7.6.0 
Summary0000808: Avoid binding on DNS on WAN interface
DescriptionBack in the day, we used to make sure dnsmasq did not bind on WAN interfaces. Re-implement this with clearsync.
TagsNo tags attached.
Attached Files

- Relationships
related to 0022311confirmed Avoid binding on DNS on WAN interface - always 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-10-30 08:41 pbaldwin New Issue
2012-10-30 09:47 pbaldwin Status new => confirmed
2014-04-22 13:28 pbaldwin Target Version 6 Future => Future
2015-05-25 05:10 pbaldwin Target Version Future =>
2018-11-08 08:43 pbaldwin Target Version => 7.6.0
2018-11-08 14:03 pbaldwin Issue cloned: 0022311
2018-11-08 14:03 pbaldwin Relationship added related to 0022311
2018-11-08 14:03 pbaldwin Status confirmed => resolved
2018-11-08 14:03 pbaldwin Fixed in Version => 7.6.0
2018-11-08 14:03 pbaldwin Resolution open => fixed
2018-11-08 14:03 pbaldwin Assigned To => pbaldwin